Subject: (usr-tc) Netserver 8 Software?

From: Charles Sprickman <[email-masked]>
Date: Fri, 20 Oct 2000 19:52:22 +0000

I dug an old Netserver 8 v.34+ out of storage, and thought I'd load up the
latest code, but I don't even *see* this product anywhere on totalservice.

Anyone have any pointers?  Can this be upgraded to v.90?

Thanks,

Charles

| Charles Sprickman                  | Internet Channel
| INCH System Administration Team    | (212)243-5200 
| [email-masked]                     | [email-masked]

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.